@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Allura&display=swap");
@-webkit-keyframes fadeIn {
  0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
  }
  100% {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
}

@-webkit-keyframes lineMove {
  0% {
    transform: translate3d(-101%, 0, 0);

    -webkit-transform: translate3d(-101%, 0, 0);
  }
  100% {
    transform: translate3d(500%, 0, 0);

    -webkit-transform: translate3d(500%, 0, 0);
  }
}

@keyframes lineMove {
  0% {
    transform: translate3d(-101%, 0, 0);

    -webkit-transform: translate3d(-101%, 0, 0);
  }
  100% {
    transform: translate3d(500%, 0, 0);

    -webkit-transform: translate3d(500%, 0, 0);
  }
}

@-webkit-keyframes bgWave {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes bgWave {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@-webkit-keyframes light {
  0% {
    background-position: 0% 50%;
  }
  40% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@keyframes light {
  0% {
    background-position: 0% 50%;
  }
  40% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

@-webkit-keyframes btn_line {
  0% {
    transform: translateX(0);

    -webkit-transform: translateX(0);
  }
  100% {
    transform: translateX(-5px);

    -webkit-transform: translateX(-5px);
  }
}

@keyframes btn_line {
  0% {
    transform: translateX(0);

    -webkit-transform: translateX(0);
  }
  100% {
    transform: translateX(-5px);

    -webkit-transform: translateX(-5px);
  }
}

@-webkit-keyframes bgScale {
  0% {
    -webkit-transform: scale(1.2) rotate(.1deg);
            transform: scale(1.2) rotate(.1deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(.1deg);
            transform: scale(1) rotate(.1deg);
  }
}

@keyframes bgScale {
  0% {
    -webkit-transform: scale(1.2) rotate(.1deg);
            transform: scale(1.2) rotate(.1deg);
  }
  100% {
    -webkit-transform: scale(1) rotate(.1deg);
            transform: scale(1) rotate(.1deg);
  }
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  background: transparent;
  border: 0;
  vertical-align: baseline;
  font-size: 100%;
  outline: 0;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  background: transparent;
  vertical-align: baseline;
  font-size: 100%;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  cursor: help;

  border-bottom: 1px dotted;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;

  border-top: 1px solid #ccc;
}

input, select {
  vertical-align: middle;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

li {
  list-style: none;
}

html {
  width: 100%;
}

body, button, input, select, textarea, datalist {
  color: #333;
  font-weight: 400;
  font-family: YakuHanJP, "Noto Serif JP", "游明朝", "YuMincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ 明朝", "ＭＳ Ｐ明朝", serif;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
          text-size-adjust: 100%;
  word-wrap: break-word;

  -webkit-font-feature-settings: "palt";

          font-feature-settings: "palt";
}

.sp {
  display: none;
}

.pc {
  display: block;
}

.f_en {
  font-weight: normal;
  font-family: "Allura", cursive;
}

.hov_alpha {
  cursor: pointer;
  transition: all .3s ease-in;

  -webkit-transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
}

.hov_alpha:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
  opacity: .7;
}

.wrapper {
  position: relative;
  width: 100%;
  overflow: hidden;
  animation: fadeIn 1.5s ease-in-out both;

  -webkit-animation: fadeIn 1.5s ease-in-out both;
}

.wrapper::before {
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
  opacity: .4;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2000;
  width: 100%;
  height: 100%;
  background: 100% auto;
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;

  -webkit-background-size: 100% auto;
  -o-background-size: 100% auto;
  pointer-events: none;
}

.wrapper p {
  max-height: 99999px;
}

.wrapper a {
  color: #9089da;
  text-decoration: none;
}

/****************************************/
.nav {
  color: #fff;
}

.nav_sns_top {
  display: none;
}

.nav_btn {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: fixed;
  top: 10px;
  right: 0;
  z-index: 1500;
  -webkit-transform: translate3d(20px, 0, 0);
          transform: translate3d(20px, 0, 0);
  width: 20vw;
  height: 10vw;
  background: -webkit-gradient(linear, left top, right top, from(#a6ade3), to(#d896dc));
  background: linear-gradient(to right, #a6ade3 0%, #d896dc 100%);
  text-align: center;
  transition: all .4s ease;

  -webkit-transition: all .4s ease;
}

.nav_btn.none {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0 !important;
}

.nav_btn span {
  display: block;
  position: absolute;
  right: 5vw;
  z-index: 2600;
  height: 2px;
  background: #fff;
  transition: all .4s ease;

  -webkit-transition: all .4s ease;
}

.nav_btn span:nth-of-type(1) {
  top: 2.5vw;
  width: 57%;
}

.nav_btn span:nth-of-type(2) {
  top: 4vw;
  width: 43%;
}

.nav_btn_txt {
  position: absolute;
  bottom: .6vw;
  z-index: 2600;
  width: 100%;
  font-size: 4.8vw;
  letter-spacing: .04em;
  transition: all .4s ease;

  -webkit-transition: all .4s ease;
}

.nav_btn_txt.menu {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.nav_btn_txt.close {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.nav_btn.open {
  background: transparent;
}

.nav_btn.open span:nth-of-type(1) {
  top: 3vw;
  transform: rotate(15deg);
  width: 50%;

  -webkit-transform: rotate(15deg);
  -moz-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  -o-transform: rotate(15deg);
}

.nav_btn.open span:nth-of-type(2) {
  top: 3vw;
  transform: rotate(-15deg);
  width: 50%;

  -webkit-transform: rotate(-15deg);
  -moz-transform: rotate(-15deg);
  -ms-transform: rotate(-15deg);
  -o-transform: rotate(-15deg);
}

.nav_btn.open .nav_btn_txt.menu {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.nav_btn.open .nav_btn_txt.close {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.nav_wrap {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: fixed;
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100%;
  transition: all .4s ease;

  pointer-events: none;
  -webkit-transition: all .4s ease;
}

.nav_wrap.open {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;

  pointer-events: auto;
}

.nav_bg {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
  opacity: .95;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#a6ade3), to(#d896dc));
  background: linear-gradient(to right, #a6ade3 0%, #d896dc 100%);
  transition: all .4s ease;

  -webkit-transition: all .4s ease;
}

.nav_bg::before {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
  opacity: .45;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, rgba(255, 255, 255, .9) 0%, rgba(255, 255, 255, .3) 50%, rgba(255, 255, 255, .9) 100%);
  background-size: 300% 200%;
  -webkit-animation: light 10s cubic-bezier(.39, .575, .565, 1) infinite .5s;
          animation: light 10s cubic-bezier(.39, .575, .565, 1) infinite .5s;
}

.nav_list {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1200;
  transform: translate(-50%, -50%);
  width: 80%;

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.nav_list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: relative;
  -webkit-transform: translate3d(-20px, 0, 0);
          transform: translate3d(-20px, 0, 0);
}

.nav_list li a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1400;
  width: 100%;
  height: 100%;
}

.nav_list li p {
  position: relative;
  z-index: 1300;
  font-size: 3.2vw;
  line-height: 1;
  letter-spacing: .08em;
}

.nav_list li:hover p {
  -webkit-transition: all .7s ease-in-out;
  transition: all .7s ease-in-out;
}

.nav_list li span {
  padding-right: 2.8vw;
  font-weight: normal;
  font-size: 8.2vw;
  font-family: "Allura", cursive;
}

.open .nav_list li {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
}

.open .nav_list li:nth-of-type(1) {
  transition-delay: .15s;

  -webkit-transition-delay: .15s;
  -moz-transition-delay: .15s;
  -o-transition-delay: .15s;
}

.open .nav_list li:nth-of-type(2) {
  transition-delay: .3s;

  -webkit-transition-delay: .3s;
  -moz-transition-delay: .3s;
  -o-transition-delay: .3s;
}

.open .nav_list li:nth-of-type(3) {
  transition-delay: .45s;

  -webkit-transition-delay: .45s;
  -moz-transition-delay: .45s;
  -o-transition-delay: .45s;
}

.open .nav_list li:nth-of-type(4) {
  transition-delay: .6s;

  -webkit-transition-delay: .6s;
  -moz-transition-delay: .6s;
  -o-transition-delay: .6s;
}

.open .nav_list li:nth-of-type(5) {
  transition-delay: .75s;

  -webkit-transition-delay: .75s;
  -moz-transition-delay: .75s;
  -o-transition-delay: .75s;
}

.open .nav_list li:nth-of-type(6) {
  transition-delay: .9s;

  -webkit-transition-delay: .9s;
  -moz-transition-delay: .9s;
  -o-transition-delay: .9s;
}

.open .nav_list li:nth-of-type(7) {
  transition-delay: 1.05s;

  -webkit-transition-delay: 1.05s;
  -moz-transition-delay: 1.05s;
  -o-transition-delay: 1.05s;
}

.open .nav_list li:nth-of-type(8) {
  transition-delay: 1.2s;

  -webkit-transition-delay: 1.2s;
  -moz-transition-delay: 1.2s;
  -o-transition-delay: 1.2s;
}
.open .nav_list li:nth-of-type(9) {
  transition-delay: 1.3s;

  -webkit-transition-delay: 1.3s;
  -moz-transition-delay: 1.3s;
  -o-transition-delay: 1.3s;
}

.load .nav_btn {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity .8s cubic-bezier(.215, .61, .355, 1) 1s, -webkit-transform .8s cubic-bezier(.215, .61, .355, 1) 1s;
  transition: opacity .8s cubic-bezier(.215, .61, .355, 1) 1s, -webkit-transform .8s cubic-bezier(.215, .61, .355, 1) 1s;
  transition: opacity .8s cubic-bezier(.215, .61, .355, 1) 1s, transform .8s cubic-bezier(.215, .61, .355, 1) 1s;
  transition: opacity .8s cubic-bezier(.215, .61, .355, 1) 1s, transform .8s cubic-bezier(.215, .61, .355, 1) 1s, -webkit-transform .8s cubic-bezier(.215, .61, .355, 1) 1s;
}

/****************************************/
.header {
  position: relative;
  padding: 6.5vw 5vw;
  overflow: hidden;
}

.header_inner {
  position: relative;
  z-index: 10;
}

.header_logo {
  width: 23vw;
}

.header_logo a {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear;
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);

  -webkit-filter: blur(20px);

          filter: blur(20px);
}

.header_cap {
  margin-top: 11.5vw;
  color: #fff;
  font-size: 3.1vw;
}

.header_cap p {
  display: inline;
}

.header_cap_en {
  padding-right: 4vw;
  font-size: 9vw;
}

.header_cap_en span {
  display: inline-block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translate3d(0, 20px, 0);
          transform: translate3d(0, 20px, 0);
  min-width: .15em;
  -webkit-transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
}

.header_cap_ja {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  font-weight: 300;
  -webkit-transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear;
  transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);

  -webkit-filter: blur(20px);

          filter: blur(20px);
}

.header_bg {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  backface-visibility: hidden;

  -webkit-backface-visibility: hidden;
  -webkit-background-size: 100% auto;
  -o-background-size: 100% auto;
}

.load .header::after {
  transform: skewX(-5deg) translate(101%, 0);

  -webkit-transform: skewX(-5deg) translate(101%, 0);
  -ms-transform: skewX(-5deg) translate(101%, 0);
}

.load .header_logo a {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1s linear .5s, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1) .5s;
  transition: opacity 1s linear .5s, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1) .5s;
  transition: filter 1s cubic-bezier(.215, .61, .355, 1) .5s, opacity 1s linear .5s;
  transition: filter 1s cubic-bezier(.215, .61, .355, 1) .5s, opacity 1s linear .5s, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1) .5s;

  -webkit-filter: blur(0);

          filter: blur(0);
}

.load .header_cap_en span {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 1.2s cubic-bezier(.215, .61, .355, 1) 0s, transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 1.2s cubic-bezier(.215, .61, .355, 1) 0s;
}

.load .header_cap_en span:nth-of-type(1) {
  transition-delay: .2s;

  -webkit-transition-delay: .2s;
  -moz-transition-delay: .2s;
  -o-transition-delay: .2s;
}

.load .header_cap_en span:nth-of-type(2) {
  transition-delay: .3s;

  -webkit-transition-delay: .3s;
  -moz-transition-delay: .3s;
  -o-transition-delay: .3s;
}

.load .header_cap_en span:nth-of-type(3) {
  transition-delay: .4s;

  -webkit-transition-delay: .4s;
  -moz-transition-delay: .4s;
  -o-transition-delay: .4s;
}

.load .header_cap_en span:nth-of-type(4) {
  transition-delay: .5s;

  -webkit-transition-delay: .5s;
  -moz-transition-delay: .5s;
  -o-transition-delay: .5s;
}

.load .header_cap_en span:nth-of-type(5) {
  transition-delay: .6s;

  -webkit-transition-delay: .6s;
  -moz-transition-delay: .6s;
  -o-transition-delay: .6s;
}

.load .header_cap_en span:nth-of-type(6) {
  transition-delay: .7s;

  -webkit-transition-delay: .7s;
  -moz-transition-delay: .7s;
  -o-transition-delay: .7s;
}

.load .header_cap_en span:nth-of-type(7) {
  transition-delay: .8s;

  -webkit-transition-delay: .8s;
  -moz-transition-delay: .8s;
  -o-transition-delay: .8s;
}

.load .header_cap_en span:nth-of-type(8) {
  transition-delay: .9s;

  -webkit-transition-delay: .9s;
  -moz-transition-delay: .9s;
  -o-transition-delay: .9s;
}

.load .header_cap_en span:nth-of-type(9) {
  transition-delay: 1s;

  -webkit-transition-delay: 1s;
  -moz-transition-delay: 1s;
  -o-transition-delay: 1s;
}

.load .header_cap_en span:nth-of-type(10) {
  transition-delay: 1.1s;

  -webkit-transition-delay: 1.1s;
  -moz-transition-delay: 1.1s;
  -o-transition-delay: 1.1s;
}

.load .header_cap_en span:nth-of-type(11) {
  transition-delay: 1.2s;

  -webkit-transition-delay: 1.2s;
  -moz-transition-delay: 1.2s;
  -o-transition-delay: 1.2s;
}

.load .header_cap_en span:nth-of-type(12) {
  transition-delay: 1.3s;

  -webkit-transition-delay: 1.3s;
  -moz-transition-delay: 1.3s;
  -o-transition-delay: 1.3s;
}
.load .header_cap_en span:nth-of-type(13) {
  transition-delay: 1.4s;

  -webkit-transition-delay: 1.4s;
  -moz-transition-delay: 1.4s;
  -o-transition-delay: 1.4s;
}

.load .header_cap_ja {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 1s linear .5s, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1) .5s;
  transition: opacity 1s linear .5s, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1) .5s;
  transition: filter 1s cubic-bezier(.215, .61, .355, 1) .5s, opacity 1s linear .5s;
  transition: filter 1s cubic-bezier(.215, .61, .355, 1) .5s, opacity 1s linear .5s, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1) .5s;

  -webkit-filter: blur(0);

          filter: blur(0);
}

/****************************************/
.contents {
  position: relative;
}

.contents .in_cont {
  display: block;
  position: relative;
  margin: 0 auto;
  padding: 0 5vw 15vw;
}

.contents_w {
  padding-top: 14vw;
}

.contents_w .in_cont {
  padding-top: 0;
}

.sc_fade {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translate3d(0, 30px, 0);
          transform: translate3d(0, 30px, 0);
  -webkit-transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
}

.sc_fade.is-active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 2s cubic-bezier(.215, .61, .355, 1) 0s, transform 2s cubic-bezier(.215, .61, .355, 1) 0s;
  transition: opacity 2s cubic-bezier(.215, .61, .355, 1) 0s, transform 2s cubic-bezier(.215, .61, .355, 1) 0s, -webkit-transform 2s cubic-bezier(.215, .61, .355, 1) 0s;
}

.bg_img {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  -webkit-animation: bgScale 120s cubic-bezier(.215, .61, .355, 1) both;
          animation: bgScale 120s cubic-bezier(.215, .61, .355, 1) both;
}

.bg_particle {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  width: 100%;

  pointer-events: none;
}

.bg_line {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  pointer-events: none;
}

.bg_line_item {
  position: absolute;
  right: 0;
  left: auto;
  transform: rotate(-30deg);
  width: 0;
  height: 2px;
  overflow: hidden;
  background: #f3e2f7;
  transition: all 1s;

  pointer-events: none;
  -webkit-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  -webkit-transform-origin: right top;
  transform-origin: right top;
  -webkit-transition: all 1s;
}

.bg_line_item:nth-of-type(1) {
  margin-top: 15vw;
}

.bg_line_item:nth-of-type(2) {
  right: auto;
  left: 0;
  transform: rotate(30deg);
  margin-top: 66vw;

  -webkit-transform: rotate(30deg);
  -ms-transform: rotate(30deg);
  -webkit-transform-origin: top left;
  transform-origin: top left;
}

.bg_line_item:nth-of-type(3) {
  right: auto;
  left: 0;
  margin-top: 78vw;

  -webkit-transform-origin: top left;
  transform-origin: top left;
}

.bg_line_item.is-active {
  transition: width 2.5s .3s;

  -webkit-transition: width 2.5s .3s;
}

.bg_line_item.is-active:nth-of-type(1) {
  width: 29%;
}

.bg_line_item.is-active:nth-of-type(2) {
  width: 27%;
}

.bg_line_item.is-active:nth-of-type(3) {
  width: 25%;
}

.bg_line_item::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 40%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#a6ade3), to(#d896dc));
  background: linear-gradient(to right, #a6ade3 0%, #d896dc 100%);
  animation: lineMove 2.5s cubic-bezier(.65, 0, .35, 1) infinite alternate;

  -webkit-animation: lineMove 2.5s cubic-bezier(.65, 0, .35, 1) infinite alternate;
}

.bg_line_item:nth-of-type(3)::before {
  animation-delay: 1s;

  -webkit-animation-delay: 1s;
  -moz-animation-delay: 1s;
  -o-animation-delay: 1s;
}

/****************************************/
.pager_btn {
  display: block;
  position: relative;
  padding-bottom: 1.333vw;
  color: #9089da;
  font-size: 3.5vw;
  line-height: 1;
  letter-spacing: .1em;
}

.pager_btn::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background: #9089da;
  -webkit-transition: width .4s ease-in-out;
  transition: width .4s ease-in-out;
}

.pager_btn:hover::after {
  width: 150%;
  -webkit-transition: width .4s ease-in-out;
  transition: width .4s ease-in-out;
  -webkit-animation: btn_line .75s ease-in-out alternate infinite;
          animation: btn_line .75s ease-in-out alternate infinite;
}

.pager_btn a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pager_btn.prev {
  padding-left: 4.25vw;
}

.pager_btn.prev::after {
  right: 0;
  left: auto;
}

.pager_btn.next {
  padding-right: 4.25vw;
}

.pager_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0 10vw;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;

  -webkit-justify-content: center;
}

.pager_list li {
  position: relative;
  width: 5vw;
  height: 5vw;
  font-size: 3.45vw;
  line-height: 5vw;
  letter-spacing: 0;
  text-align: center;
}

.pager_list li + li {
  margin-left: 3px;
}

.pager_list li a {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.pager_list li p {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 36px;
  -webkit-transition: all .5s cubic-bezier(.39, .575, .565, 1);
  transition: all .5s cubic-bezier(.39, .575, .565, 1);

  -webkit-border-radius: 36px;
}

.pager_list li p::before {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: linear-gradient(135deg, #9089da 0%, #d896dc 100%);
  -webkit-transition: opacity .5s cubic-bezier(.39, .575, .565, 1);
  transition: opacity .5s cubic-bezier(.39, .575, .565, 1);
}

.pager_list li.current p {
  background: #9089da;
  color: #fff;
}

.pager_list li:not(.current):hover p {
  color: #fff;
  -webkit-transition: all .5s cubic-bezier(.39, .575, .565, 1);
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
}

.pager_list li:not(.current):hover p::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity .5s cubic-bezier(.39, .575, .565, 1);
  transition: opacity .5s cubic-bezier(.39, .575, .565, 1);
}

/****************************************/
.movie_thumb {
  position: relative;
}

.movie_thumb .play {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 90;
  transform: translate(-50%, -50%);
  width: 16vw;

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.movie_thumb .img {
  overflow: hidden;
}

.movie_thumb .img::before {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
  opacity: .3;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 80;
  width: 100%;
  height: 100%;
  background: #d896dc;
}

.movie_thumb .img div {
  width: 100%;
  padding-top: 54.25%;
  background-position: center;
  background-size: cover;
}

/****************************************/
.footer {
  padding: 5.5vw 5vw 6vw;
  background: #fff;
  color: #9089da;
}

.footer::after {
  content: "";
  display: block;
  position: absolute;
  right: 5vw;
  bottom: 0;
  width: 16.5vw;
  height: 18vw;
  background: url(../img/common/footer_neko.png) bottom center no-repeat;
  background-size: 100% auto;

  -webkit-background-size: 100% auto;
  -o-background-size: 100% auto;
}

.footer_share {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;

  -webkit-align-items: center;
}

.footer_share dt {
  margin-right: 4vw;
  font-size: 5.4vw;
}

.footer_share dd {
  position: relative;
  width: 6.2vw;
}

.footer_share dd:not(:first-of-type) {
  margin-left: 2.666vw;
}

.footer_share dd a {
  content: "";
  content: "";
  position: absolute;
  position: absolute;
  top: 0;
  top: -5%;
  left: 0;
  left: -5%;
  z-index: 90;
  width: 100%;
  width: 110%;
  height: 100%;
  height: 110%;
}

.footer_copy {
  margin-top: 4.666vw;
  font-size: 2.8vw;
  line-height: 1;
  letter-spacing: .08em;
}

/****************************************/
.modal {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: fixed;
  position: fixed;
  z-index: 2000;
  width: 100%;
  height: 100%;
  transition: all .7s ease;

  pointer-events: none;
  -webkit-transition: all .7s ease;
}

.modal.active {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;

  pointer-events: auto;
}

.modal_btn {
  position: fixed;
  top: 10px;
  right: 0;
  z-index: 2500;
  width: 20vw;
  height: 10vw;
  text-align: center;
  transition: all .4s ease;

  -webkit-transition: all .4s ease;
}

.modal_btn span {
  display: block;
  position: absolute;
  right: 5vw;
  z-index: 1600;
  height: 2px;
  background: #fff;
  transition: all .4s ease;

  -webkit-transition: all .4s ease;
}

.modal_btn span:nth-of-type(1) {
  top: 2.5vw;
  width: 57%;
}

.modal_btn span:nth-of-type(2) {
  top: 4vw;
  width: 43%;
}

.modal_btn_txt {
  position: absolute;
  bottom: .6vw;
  z-index: 1600;
  width: 100%;
  color: #fff;
  font-size: 4.8vw;
  letter-spacing: .04em;
}

.modal.active .modal_btn span:nth-of-type(1) {
  top: 3vw;
  transform: rotate(15deg);
  width: 50%;

  -webkit-transform: rotate(15deg);
  -moz-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  -o-transform: rotate(15deg);
}

.modal.active .modal_btn span:nth-of-type(2) {
  top: 3vw;
  transform: rotate(-15deg);
  width: 50%;

  -webkit-transform: rotate(-15deg);
  -moz-transform: rotate(-15deg);
  -ms-transform: rotate(-15deg);
  -o-transform: rotate(-15deg);
}

.modal.active .modal_btn .nav_btn_txt.menu {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
}

.modal.active .modal_btn .nav_btn_txt.close {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
}

.modal_wrap {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  position: fixed;
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100%;
  transition: all .4s ease;

  pointer-events: none;
  -webkit-transition: all .4s ease;
}

.modal_wrap.open {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;

  pointer-events: auto;
}

.modal_bg {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
  opacity: .95;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: -webkit-gradient(linear, left top, right top, from(#a6ade3), to(#d896dc));
  background: linear-gradient(to right, #a6ade3 0%, #d896dc 100%);
  transition: all .4s ease;

  -webkit-transition: all .4s ease;
}

.modal_bg::before {
  content: "";
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
  opacity: .45;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, rgba(255, 255, 255, .9) 0%, rgba(255, 255, 255, .3) 50%, rgba(255, 255, 255, .9) 100%);
  background-size: 300% 200%;
  -webkit-animation: light 10s cubic-bezier(.39, .575, .565, 1) infinite .5s;
          animation: light 10s cubic-bezier(.39, .575, .565, 1) infinite .5s;
}

.modal_item {
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 2400;
  transform: translate(-50%, -50%);
  width: 100%;

  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.modal_item_in {
  display: block;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transform: translate3d(0, 20px, 0);
          transform: translate3d(0, 20px, 0);
  -webkit-transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1);
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1), transform 1s cubic-bezier(.215, .61, .355, 1), -webkit-transform 1s cubic-bezier(.215, .61, .355, 1);
}

.modal_item .movie_tab{
  margin-top: 18px;
  display: none;
}
.modal.modal_first .modal_item .movie_tab{
  display: block;
}
.modal_item .movie_tab ul{
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}
.modal_item .movie_tab ul li{
  width: 30%;
  margin: 0 1.5% 10px;
  cursor: pointer;
background: #9089da; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #9089da 0%, #d896dc 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #9089da 0%,#d896dc 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #9089da 0%,#d896dc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  text-align: center;
  color: #FFF;
  padding: 12px 0;
  
  -webkit-transition: opacity 0.2s ease-out;
     -moz-transition: opacity 0.2s ease-out;
      -ms-transition: opacity 0.2s ease-out;
       -o-transition: opacity 0.2s ease-out;
          transition: opacity 0.2s ease-out;
}
.modal_item .movie_tab ul li.current{
background: #a6ade3; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #a6ade3 0%, #9089da 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #a6ade3 0%,#9089da 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #a6ade3 0%,#9089da 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.modal_item .movie_tab ul li:hover{
  opacity: 0.7; 
}
@media screen and (max-width: 767px) {
  .modal_item .movie_tab ul{
    margin: 0 2vw;
  }
  .modal_item .movie_tab ul li{
    width: 48%;
    margin: 0 1% 8px;
    font-size: 0.84rem;
  }
}


.modal_item_in .player {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}

.modal_item_in .player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modal.active .modal_item_in {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  -webkit-transition: opacity 1s cubic-bezier(.215, .61, .355, 1) .2s, -webkit-transform 1s cubic-bezier(.215, .61, .355, 1) .2s;
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1) .2s, -webkit-transform 1s cubic-bezier(.215, .61, .355, 1) .2s;
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1) .2s, transform 1s cubic-bezier(.215, .61, .355, 1) .2s;
  transition: opacity 1s cubic-bezier(.215, .61, .355, 1) .2s, transform 1s cubic-bezier(.215, .61, .355, 1) .2s, -webkit-transform 1s cubic-bezier(.215, .61, .355, 1) .2s;
}

/****************************************/
.slick-slider {
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  user-select: none;

  -khtml-user-select: none;
  -webkit-tap-highlight-color: transparent;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.slick-list {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.slick-track {
  display: block;
  position: relative;
  top: 0;
  left: 0;
  margin: 0 auto;
  overflow: hidden;
}

.slick-track::before, .slick-track::after {
  content: "";
  display: table;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-vertical .slick-slide {
  height: auto;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .wrapper::before {
    top: -26px;
    background-image: url(../sp_top.jpg);
  }
  .nav_list li + li {
    margin-top: 6vw;
  }
  .load .header::after {
    -webkit-transition: -webkit-transform .8s cubic-bezier(.37, 0, .63, 1);
  }
}

@media screen and (min-width: 768px) {
  .wrapper {
    min-width: 1200px;
  }
  .wrapper::before {
    background-image: url(../pc_top.jpg);
    background-size: 1280px auto;

    -webkit-background-size: 1280px auto;
    -o-background-size: 1280px auto;
  }
  .nav_sns_top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    position: fixed;
    top: 24px;
    right: 100px;
    z-index: 1000;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
    transition: opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);
    transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear;
    transition: filter 1s cubic-bezier(.215, .61, .355, 1), opacity 1s linear, -webkit-filter 1s cubic-bezier(.215, .61, .355, 1);

    -webkit-filter: blur(20px);

            filter: blur(20px);
    -webkit-justify-content: center;
  }
  .nav_sns_top li + li {
    margin-left: 12px;
  }
  .nav_sns_top li.tw {
    background: url(../img/top/icon_tw_w.png) center no-repeat;
    background-size: contain;
  }
  .nav_sns_top li.tw.dark {
    background-image: url(../img/top/icon_tw_p.png);
  }
  .nav_sns_top li.insta {
    background: url(../img/top/icon_Insta_w.png) center no-repeat;
    background-size: contain;
  }
  .nav_sns_top li.insta.dark {
    background-image: url(../img/top/icon_Insta_p.png);
  }
  .nav_sns_top li a {
    display: block;
    width: 22px;
    padding-top: 22px;
  }
  .nav_btn {
    width: 84px;
    height: 46px;
    cursor: pointer;
    -webkit-animation: bgWave 1s infinite linear alternate;
            animation: bgWave 1s infinite linear alternate;
  }
  .nav_btn::before {
    content: "";
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1500;
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg, #9089da 0%, #d896dc 100%);
    -webkit-transition: all .6s;
    transition: all .6s;
  }
  .nav_btn:hover::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  .nav_btn span {
    right: 20px;
  }
  .nav_btn span:nth-of-type(1) {
    top: 9px;
    width: 50px;
  }
  .nav_btn span:nth-of-type(2) {
    top: 16px;
    width: 36px;
  }
  .nav_btn_txt {
    bottom: 4px;
    font-size: 19px;
    letter-spacing: .06em;
  }
  .nav_btn.open span:nth-of-type(1) {
    top: 13px;
  }
  .nav_btn.open span:nth-of-type(2) {
    top: 13px;
  }
  .nav_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 950px;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-line-pack: center;
        align-content: center;

    -webkit-align-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -webkit-justify-content: space-between;
  }
  .nav_list li {
    width: 320px;
    margin-right: 30px;
    padding: 3px 0 3px 3px;
    overflow: hidden;
  }
  .nav_list li:nth-of-type(3n) {
    width: 240px;
    margin-right: 0;
  }
  .nav_list li:nth-of-type(n+4) {
    margin-top: 50px;
  }
  .nav_list li::before {
    content: "";
    display: block;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    opacity: .5;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1250;
    transform: translateX(-100%);
    width: 110%;
    height: 100%;
    background: linear-gradient(135deg, #9089da 10%, rgba(216, 150, 220, .7) 60%, rgba(216, 150, 220, .02) 99%, rgba(216, 150, 220, 0) 100%);
    -webkit-transition: -webkit-transform .55s ease-in-out;
    transition: -webkit-transform .55s ease-in-out;
    transition: transform .55s ease-in-out;
    transition: transform .55s ease-in-out, -webkit-transform .55s ease-in-out;

    pointer-events: none;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
  }
  .nav_list li:hover::before {
    transform: translateX(0%);
    -webkit-transition: -webkit-transform .55s ease-in-out;
    transition: -webkit-transform .55s ease-in-out;
    transition: transform .55s ease-in-out;
    transition: transform .55s ease-in-out, -webkit-transform .55s ease-in-out;

    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
  }
  .nav_list li.space::before {
    display: none;
  }
  .nav_list li p {
    font-size: 13px;
    letter-spacing: .014em;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
  }
  .nav_list li span {
    padding-right: 12px;
    font-size: 40px;
  }
  .header {
    padding: 50px;
  }
  .header_logo {
    width: 196px;
  }
  .header_cap {
    width: 960px;
    margin: 70px auto 0;
    font-size: 18px;
  }
  .header_cap_en {
    padding-right: 25px;
    font-size: 60px;
  }
  .header_bg {
    height: 400px;
    background-size: cover;

    -webkit-background-size: cover;
    -o-background-size: cover;
  }
  .load .header::after {
    -webkit-transition: -webkit-transform 1s cubic-bezier(.37, 0, .63, 1);
  }
  .contents .in_cont {
    width: 80%;
    max-width: 1100px;
    min-width: 960px;
    min-height: calc(100vw - 1005px);
    padding: 0 0 80px;
  }
  .contents_w {
    padding-top: 126px;
  }
  .contents_w .in_cont {
    padding-top: 0;
  }
  .bg_line_item:nth-of-type(1) {
    margin-top: 90px;
  }
  .bg_line_item:nth-of-type(2) {
    margin-top: 490px;
  }
  .bg_line_item:nth-of-type(3) {
    margin-top: 560px;
  }
  .bg_line_item.is-active:nth-of-type(1) {
    width: 22%;
  }
  .bg_line_item.is-active:nth-of-type(2) {
    width: 16%;
  }
  .bg_line_item.is-active:nth-of-type(3) {
    width: 12%;
  }
  .pager_btn {
    padding-bottom: 10px;
    font-size: 13px;
  }
  .pager_btn.prev {
    padding-left: 50px;
  }
  .pager_btn.next {
    padding-right: 50px;
  }
  .pager_list {
    padding: 0 130px;
  }
  .pager_list li {
    width: 36px;
    height: 36px;
    font-size: 13px;
    line-height: 36px;
  }
  .pager_list li + li {
    margin-left: 10px;
  }
  .movie_thumb {
    cursor: pointer;
  }
  .movie_thumb .play {
    width: 80px;
  }
  .movie_thumb .play::before {
    content: "";
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 80;
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg, #9089da 0%, #d896dc 100%);
    -webkit-transition: all .6s;
    transition: all .6s;
    -webkit-animation: bgWave 1s infinite linear alternate;
            animation: bgWave 1s infinite linear alternate;

    -webkit-mask-image: url(../img/movie/btn_play.png);

            mask-image: url(../img/movie/btn_play.png);
    -webkit-mask-size: 100% auto;
            mask-size: 100% auto;
    pointer-events: none;
  }
  .movie_thumb .img::before {
    transition: opacity .5s cubic-bezier(.39, .575, .565, 1);

    -webkit-transition: opacity .5s cubic-bezier(.39, .575, .565, 1);
    -moz-transition: opacity .5s cubic-bezier(.39, .575, .565, 1);
    -ms-transition: opacity .5s cubic-bezier(.39, .575, .565, 1);
    -o-transition: opacity .5s cubic-bezier(.39, .575, .565, 1);
  }
  .movie_thumb .img div {
    transition: all .5s cubic-bezier(.39, .575, .565, 1);

    -webkit-backface-visibility: hidden;
    -webkit-transition: all .5s cubic-bezier(.39, .575, .565, 1);
    -moz-transition: all .5s cubic-bezier(.39, .575, .565, 1);
    -ms-transition: all .5s cubic-bezier(.39, .575, .565, 1);
    -o-transition: all .5s cubic-bezier(.39, .575, .565, 1);
  }
  .movie_thumb:hover .play::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  .movie_thumb:hover .img::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    transition: all .5s cubic-bezier(.39, .575, .565, 1);

    -webkit-transition: all .5s cubic-bezier(.39, .575, .565, 1);
    -moz-transition: all .5s cubic-bezier(.39, .575, .565, 1);
    -ms-transition: all .5s cubic-bezier(.39, .575, .565, 1);
    -o-transition: all .5s cubic-bezier(.39, .575, .565, 1);
  }
  .movie_thumb:hover .img div {
    transform: scale(1.05);

    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
  }
  .footer {
    padding: 35px 40px 30px;
  }
  .footer::after {
    right: 38px;
    width: 92px;
    height: 98px;
  }
  .footer_share dt {
    margin-right: 20px;
    font-size: 18px;
  }
  .footer_share dd {
    width: 22px;
  }
  .footer_share dd:not(:first-of-type) {
    margin-left: 15px;
  }
  .footer_share dd::before {
    content: "";
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 80;
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg, #9089da 0%, #d896dc 100%);
    -webkit-transition: all .6s;
    transition: all .6s;
    -webkit-animation: bgWave 1s infinite linear alternate;
            animation: bgWave 1s infinite linear alternate;

    -webkit-mask-image: url(../img/common/btn_tw.png);

            mask-image: url(../img/common/btn_tw.png);
    -webkit-mask-size: 100% auto;
            mask-size: 100% auto;
    pointer-events: none;
  }
  .footer_share dd.fb::before {
    -webkit-mask-image: url(../img/common/btn_fb.png);
            mask-image: url(../img/common/btn_fb.png);
  }
  .footer_share dd.line::before {
    -webkit-mask-image: url(../img/common/btn_line.png);
            mask-image: url(../img/common/btn_line.png);
  }
  .footer_share dd:hover::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  .footer_copy {
    margin-top: 25px;
    font-size: 11px;
  }
  .modal_btn {
    width: 84px;
    height: 46px;
    cursor: pointer;
    -webkit-animation: bgWave 1s infinite linear alternate;
            animation: bgWave 1s infinite linear alternate;
  }
  .modal_btn::before {
    content: "";
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1500;
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg, #9089da 0%, #d896dc 100%);
    -webkit-transition: all .6s;
    transition: all .6s;
  }
  .modal_btn:hover::before {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
  }
  .modal_btn span {
    right: 20px;
  }
  .modal_btn span:nth-of-type(1) {
    top: 9px;
    width: 50px;
  }
  .modal_btn span:nth-of-type(2) {
    top: 16px;
    width: 36px;
  }
  .modal_btn_txt {
    bottom: 4px;
    font-size: 19px;
    letter-spacing: .06em;
  }
  .modal.active .modal_btn span:nth-of-type(1) {
    top: 13px;
  }
  .modal.active .modal_btn span:nth-of-type(2) {
    top: 13px;
  }
  .modal_item {
    width: 80%;
    max-width: 1600px;
  }
  .modal_first .modal_item{
  	width:680px;
  }
}

@media screen and (min-width: 768px) and (-ms-high-contrast: none) {
  .movie_thumb .play::before {
    content: none;
  }
  .footer_share dd::before {
    content: none;
  }
  .footer_share dd {
    cursor: pointer;
    transition: all .3s ease-in;

    -webkit-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
  }
  .footer_share dd::before {
    display: none;
  }
  .footer_share dd:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    opacity: .7;
  }
}